Skip to main content
Fetch all Token Credit Amount Changes for an Account.

HTTP Request

GET https://api.vindicia.com/accounts/:account/token_amount_changes

Route (URL) Parameters

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Token Amounts, starting after the specified starting_after Token Amount (or ending before the specified ending_before Token Amount). If no more Token Amounts are available, the resulting array will be empty. This request should never throw an error. A list of Token Amount objects matching the query. Also:
  • “total_count”: Integer count of the number of Token Amount in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Token Amount object (string to select the “next”); included vid should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Token Amount object (string to select the “previous”); included vid should match that of the first object returned here
Parent topic:Accounts